:root {
	--color-i3nyqvz7u: 65,202,3;
	--color-inz9rkpea: 65,202,3;
	--color-ipksnxepc: 65,202,3;
	--color-igcufc56v: 65,202,3;
	--color-iibuuq2if: 65,202,3;
	--color-iuf08mvip: 65,202,3;
	--color-ifouc5z6z: 65,202,3;
	--color-igg4vebwh: 65,202,3;
	--color-i6mc49e8v: 65,202,3;
	--color-i3mif2peo: 65,202,3;
	--color-i6hepdra8: 65,202,3;
	--color-iwsv697au: 65,202,3;
	--color-ixkwnoqlf: 65,202,3;
	--color-ioq6sqfzb: 65,202,3;
	--color-ioqnfzj4n: 65,202,3;
	--color-iir4oehsp: 65,202,3;
	--color-iua3adx6i: 65,202,3;
	--color-ig7srjwso: 65,202,3;
	--color-iwvh3ag87: 65,202,3;
	--color-ikv6i2ec8: 65,202,3;
	--color-ij4y2ufcn: 65,202,3;
	--color-itdr5dxlm: 65,202,3;
	--color-ioml148fo: 65,202,3;
	--color-i2iu9lvfz: 65,202,3;
	--color-if98d2m17: 65,202,3;
	--color-ihwbwrv81: 65,202,3;
	--color-icmtmmnc2: 65,202,3;
	--color-ifem979y9: 65,202,3;
	--color-ic6wb3pze: 65,202,3;
	--color-iflc8uudn: 65,202,3;
	--color-i1fm5pgad: 65,202,3;
	--color-i1k6izj6d: 65,202,3;
	--color-iv0p00mr5: 65,202,3;
	--color-ims962475: 65,202,3;
	--color-ivq4x4vvv: 65,202,3;
	--color-ig8k9eqmm: 213,255,32;
	--color-igdapqei0: 213,255,32;
	--color-ibfqxyxtc: 213,255,32;
	--color-icor09fdn: 213,255,32;
	--color-ikc3sy24e: 213,255,32;
	--color-i88ocsl67: 255,19,67;
	--color-ium1sn1e7: 255,19,67;
	--color-iy9371i3d: 255,19,67;
	--color-ii9rxlq86: 255,19,67;
	--color-ihckd1nr1: 255,19,67;
	--color-i4axpkznz: 255,19,67;
	--color-iqjwnqp4h: 255,19,67;
	--color-iiuhb8kdc: 255,19,67;
	--color-ivn4cod4e: 255,19,67;
	--color-iy0rm0axp: 255,19,67;
}

.page-title--u-iy21ft3br { color: rgb(14, 25, 47) }
.mosaic-crumbs__item_link--u-izkl7ht4k { color: rgb(65, 202, 3) }
.content--u-i6vkm70yt { border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: rgba(255, 255, 255, 0); border-right-color: rgba(255, 255, 255, 0); border-bottom-color: rgba(255, 255, 255, 0); border-left-color: rgba(255, 255, 255, 0); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px }